Subject: [PATCH 0/4] ISDN patches for 2.6.32 (v2)

From: Tilman Schmidt <[email-masked]>
Date: Sat, 19 Sep 2009 01:57:42 +0200 (CEST)

Karsten,

following is the second release of the four patches for the Kernel CAPI
subsystem I submitted on 2009-09-19. I have changed the code formatting
in patch 3 to elliminate checkpatch warnings. Apart from that, they are
unchanged. According to Dave Miller's response to my first submission,
these should go to you, not him, for merging. Would you please see to
it that they are merged for kernel release 2.6.32?

Thanks,
Tilman